/* prettyPhoto styling */
.pp_pic_holder.pp_default
{
    width: 80%!important;
    /*margin-top:-200px !important;*/
    left: 10%!important;
    overflow: hidden;
}
@media (max-width: 576px) {
    .pp_pic_holder.pp_default
    {
        width: 90%!important;
        /*margin-top:-100px !important;*/
        left: 5%!important;
    }
}

div.pp_default .pp_content_container .pp_left
{
    padding-left: 0!important;
}
div.pp_default .pp_content_container .pp_right
{
    padding-right: 0!important;
}
.pp_content
{
    width: 100%!important;
    height: auto!important;
}
.pp_fade
{
    width: 100%!important;
    height: 100%!important;
}
a.pp_expand,
a.pp_contract,
.pp_hoverContainer,
.pp_gallery,
.pp_top,
.pp_bottom
{
    display: none!important;
}
a.pp_close
{
    right: 10px!important;
    top: 10px!important;
}